<div class="mat-dialog-header clearfix">
    <h3 mat-dialog-title class="large-title" class="terms-title">TERMS AND CONDITIONS</h3>
    <a href="javascript:void(0);" class="close-icon" (click)="closeDialog()">
    	<i class="material-icons md-24 md-dark" >cancel</i>
    </a>
</div>
<mat-dialog-content>
	<h3>Notice</h3>
	<h5>Please read the terms and conditions carefully. This is a legally binding agreement between you, the user, and Tata Capital Limited ("Pixie") and all its subsidiaries, establishing the terms and conditions under which this website may be used/accessed. By accessing this website, or any pages thereof, and/or using the information or services provided on or via this website , you agree to be bound by these terms and conditions. In the event of any conflict between the terms and conditions of specific products and services and these terms and conditions, the conditions specific to such products and services shall prevail.
	</h5>
	<h3>Declaration</h3>
	<ul>
		<li>I declare that I am an Indian resident and that all the particulars and information provided by me in the application form are true, accurate and complete and that they shall form the basis of any loan give that Pixie or any of its Subsidiaries/affiliates may decide to grant me. </li>
		<li>I/We expressly authorise Pixie or any of its subsidiaries/affiliates to carry out the Know Your Customer (KYC) and other requisite checks by such processes as may be permissible under law including authentication/verification of documents or details submitted for KYC purpose, accessing and procuring data from databases maintained by statutory or other authorities constituted by law.</li>
	</ul>
	<h3>Use of Information and Materials</h3>
    <p>The Content (material, information, data, money market movements, news items, texts, graphics, links etc.) contained on this website is provided for general information only and should not be used as a basis for making business/commercial decisions. You are advised to exercise due caution and/or seek independent advice before availing any facility or entering into any investment or financial obligation based on the Content contained on this website.
	The Content contained on this website or other terms are provided on an “as is”, “as available” basis and are protected by copyright. You may not distribute the Content to others without the express written consent of Pixie. You may not copy, download, publish, distribute or reproduce any of the Content contained on this website in any form without prior permission of Pixie.
	The Content on this website should not be regarded as an offer, solicitation, invitation, advice or recommendation to buy or sell investments, securities or any other instrument or financial products / schemes of Pixie, or any of its subsidiaries/affiliates. Use of the products or services described on this website may not be permitted in some countries and if in doubt, you should check with your local regulator or authority before requesting further information on such products/ services.
	Products and Services are available only at the discretion of Pixie and its subsidiaries, subject to the individual contractual terms and conditions of products and services on which they are offered and such products and services may be withdrawn or amended at any time without notice. The full range of products or services may not be available in all locations. The user acknowledges that certain functions of this website would require an active internet connection which can be Wi-Fi or the Local Area Network (LAN) connection. Pixie and its subsidiaries do not assume any responsibility/liability if  the website is not fully functional due to absence/ insufficiency   of the required internet connection.
	Pixie and or its subsidiaries will not be concerned with any dispute between the user and the Internet Service Provider and/or any third party providing the internet connection or any other services responsible to run the website.
	All rates, charges and fees quoted / stated for various financial products and schemes and interest rates cited as examples of rates which may be in effect from time to time are indicative rates only and are subject to change at any time at the sole discretion of Pixie and its subsidiaries as the case may be, and applicable Indian laws. These charges, fees and rates may change depending upon the assessment made by Pixie in individual cases upon receiving necessary information and documents.


	<h3>No Representation or Warranty</h3>
	<p>No information sent to any client through this website or available on this website shall constitute any representation or warranty by Pixie or its subsidiaries/affiliates regarding the credit-worthiness, financial performance or prospects, solvency, or viability of any company or other legal entity or the business carried on by such entity.</p>
	<p>This website may contain advice/ opinions and statements of various professionals/ experts/ analysts, etc. Reliance on these statements shall be at the risk of the user of this website. It is the responsibility of the user of this website to independently verify and evaluate the accuracy, completeness, reliability and usefulness of any opinions, services or other information provided on this website. The user shall be responsible in obtaining and maintaining all computer hardware and other equipment needed for access to and use this website and other related links. All information in this website is being provided under the condition and understanding that the same is not being interpreted or relied on as legal, accounting, tax, financial, investment or other professional advice, or as advice on specific facts or matters. Pixie may at any time (without being obliged to do so) update, edit, alter and or remove any information in whole or in part that may be available on this website and shall not be held responsible for all or any actions that may subsequently result in any loss, damage and or liability. Nothing contained herein is to be construed as a recommendation to use any product or process, and Pixie and its subsidiaries makes no representation or warranty, express or implied that, the use thereof will not infringe any patent, or otherwise. The user/client is expected to keep abreast of any changes made in this website and the information available on it on a regular basis and Pixie and its subsidiaries undertake no responsibility about advising the user/clients about any such changes.</p>
	<p>Pixie or its subsidiaries makes no warranties as to the confidentiality or security of the information or messages whether personal or otherwise transmitted through this website unless otherwise specified expressly.
	Though Pixie and its subsidiaries will endeavour to ensure that information contained on this website is obtained from sources which, it feels, are reliable, Pixie and its subsidiaries do not warrant such information’s completeness or accuracy.</p>


	<h3>Limitation of Liability</h3>
	<p>Pixie and its subsidiaries/ affiliates, their directors and employees accept no liability and will not be liable for any loss or damage arising directly or indirectly (including special, incidental or consequential, punitive, or exemplary loss, damage or expenses) from your use of this website or any linked site or inability to use by any party, howsoever arising, and including any loss, damage or expense arising from, but not limited to, any defect, error, omission, interruption, imperfection, fault, mistake or inaccuracy with this website, its Contents or associated services, or due to any inaccessibility of this website   or any part thereof or any contents or associated services even if the Entities are advised of the possibility of such damages, losses or expenses.</p>


	<h3>Intellectual Property Rights</h3>
	<p>As long as you respect these terms and conditions for browsing/ using this website, Pixie and or its subsidiaries grants you a non – exclusive, non-transferable and revocable license to use this website. All rights relating to this website as well as its functionalities are the exclusive property of Tata Capital Limited and/or its subsidiaries and/or Tata Sons Limited (particularly including but not limited to copyrights, trademarks, source code, patents as well as any other intellectual property right). All the information provided on or via this website (including all texts, graphics, design or logos) shall be the intellectual property of Pixie and or its subsidiaries/ affiliates.
	You agree not to copy, forward, download or share content without obtaining the necessary rights or permissions to do so. You also agree not to abuse the use of this website.
	</p>


	<h3>Linked Websites</h3>
	<p>This website may contain links to other websites of affiliate companies or subsidiaries of Pixie. This website  also contains links to external websites, having further linked websites, controlled or offered by third parties (Non-Affiliates of Pixie), in order to help you find relevant websites, services and/or products which may be of interest to you, quickly and easily. The contents displayed or products / services offered on such linked websites or any quality of the products/ services are not endorsed, verified or monitored by Pixie or its subsidiaries. Pixie and its subsidiaries are also not responsible for the owners or operators of such external links or websites  or for any products or services they supply or for the contents of their websites  and do not give or enter into any conditions, warranties, express or implied; or other terms or representations in relation to any of these or accept any liability in relation to any of these (including any liability arising out of any claim that the content of any external websites to which this website  includes a link infringes the intellectual property rights of any third party).
	</p>


	<h3>Access to information </h3>
	<p>By using this website, the user agrees to placement of cookies on their device.</p>
	<br>
	<p>This website is meant for Indian citizens and residents and no services shall be provided to any citizens, residents, persons or entities accessing in or accessing from the European Union. If you are any of the foregoing, kindly do not access the website.</p>


	<h3>Governing Law</h3>
	<p>This website and the terms and conditions shall be governed by and construed in accordance with all applicable laws of India, unless stated otherwise. All disputes arising out of or in connection with these terms and conditions or use of this website shall be submitted to the exclusive jurisdiction of the courts of Mumbai. The Governing Law shall be Indian Law.
	</p>

	<h3>Legal Proceedings</h3>
	<p>You confirm that you have/had no insolvency proceedings against you nor have you ever been adjudicated insolvent by any court or other authority. </p>

	<h3>Amendments</h3>
	<p>Pixie reserves the right to change the information provided on or via this website, including these terms and conditions or to charge for its services, at any time and without notice. It is recommended that you review the information provided on or via this website, including these terms and conditions, periodically for changes. Pixie or any of its subsidiaries/ affiliates shall not be held responsible for all or any actions that may subsequently result in any loss, damage and or liability on account of such change in the information on this website.</p>

	<h3>Suspension and cancellation</h3>
	<p>Pixie or its subsidiaries can at any time, without the need to give a reason, notice or compensation, suspend your ability to use this website.
	The suspension or cancellation of the licence to use this website will mean that you will no longer have any access to your data, without you having any recourse against Pixie or any of its subsidiaries or its affiliates.</p>

	<h3>Accuracy and correctness of Information </h3>
	<p>You confirm that any information provided by you or any details entered into the website are correct and you undertake to pass on any modifications to Pixie or its subsidiaries. You shall indemnify and hold Pixie and or its subsidiaries/affiliates harmless against any loss, damage or costs suffered / incurred by Pixie and or its subsidiaries/ affiliates as a result erroneous information supplied by you or your authorized users.
Specifically, you are responsible for the confidentiality of any codes and passwords allowing you to use this website, and access to your information as well as this use and this access by any third party, whether or not they are authorised by you.
</p>

	<h3>Communication</h3>
	<p>You agree that Pixie or its subsidiaries/ affiliates or their employees or agents may share all information and details as provided by you in your application in relation to your existing loans and/ or repayment history to any third party including but not limited to its group companies, service providers, banks, financial institutions, credit bureaus, telecommunication companies, statutory bodies etc. for customer verification, personalisation of products and services, credit rating, data enrichment, marketing or promotion of the products or services of Tata Capital Limited or their subsidiaries/ affiliates or of any other service provider. You agree that you consent to receiving any other information through telephone/ e-mail/ SMS/WhatsApp for marketing purposes from any Pixie/its subsidiaries or other service provider even though your name appears in the National Customer Preference Registry (Do Not Disturb Registry). You expressly agree that any such calls/SMS/e-mails/WhatsApp messages will not cause any inconvenience to you or your family members. You expressly and irrevocably consent that for any claim against the service providers, Pixie or its subsidiaries/affiliates shall not be liable and your claim on this account shall be against the service providers and/or tele-callers. You agree to the use of WhatsApp or other applications for communication or sharing of information or documents or for sending notices, agree to abide by the terms and conditions of such applications and agree to the risks associated with such applications or sharing of information or issuance of notices through them. </p>

	<h3>RBI Disclaimer</h3>
	<p>a) “Reserve Bank of India does not accept any responsibility or guarantee about the present position as to the financial soundness of the company or for the correctness of any statements or representations made or opinions expressed by the company and for discharge of liability by the company”</p>
	<p>b) “Neither is there any provision in law to keep, nor does the company keep any part of the deposits with the Reserve Bank and by issuing the Certificate of Registration to the Company, the Reserve Bank neither accepts any responsibility nor guarantees for the payment of the deposit amount to any depositor”</p>

	<h2 class="text-center">Privacy Policy</h2>

	<p>Tata Capital Limited is strongly committed to protecting the privacy of its customers and has taken all necessary and reasonable measures to protect the confidentiality of the customer information and its transmission and it shall not be held liable for disclosure of the confidential information when in accordance with this Privacy Policy or in terms of the agreements, if any, with the Customers.</p>

	<h3>Use and Disclosure of Personal & Financial Information</h3>
	<p> We will protect your personal information against unauthorized use, dissemination or publication in the same manner in which we would protect our confidential information of like nature. However under certain conditions we may share this information.</p>
	<br>
	<p>Pixie and its subsidiaries will endeavour to take reasonable steps to protect the confidentiality of your information by imposing confidentiality standards on the third parties to whom it discloses such information.</p>
	<br>
	<p>Pixie and its subsidiaries may also be required to disclose your personal and financial information to the statutory authorities in connection with any legal process that may be initiated by such authorities in accordance with applicable laws.</p>

	<h3>Non-Binding</h3>
	<p>Please note that this privacy policy does not create any contractual or other legal rights in or on behalf of any party, nor is it intended to do so.</p>

	<h3>Prohibited Actions</h3>
	<p>While using this website, you agree not to, by any means (including hacking, cracking or defacing any portion of the website) indulge in illegal or unauthorized activities including the following:</p>
	<ul>
		<li>Restrict or inhibit any authorized user from using this website.</li>
		<li>Use the website for unlawful purposes.</li>
		<li>Harvest or collect information about website users without their express consent.</li>
		<li>“Frame” or “mirror” any part of the website without Pixie's prior authorization.</li>
		<li>Engage in spamming or flooding.</li>
		<li>Transmit any software or other materials that contain any virus, time bomb, or other harmful or disruptive component.</li>
		<li>Remove any copyright, trademark or other proprietary rights notices contained in the website.</li>
		<li>Use any device, application or process to retrieve, index, “data mine” or in any way reproduce or circumvent the navigational structure or presentation of the website.</li>
		<li>Permit or help anyone without access to the website to use the website through your username and password or otherwise.</li>
	</ul>

	<h3>Contact Us</h3>
	<p>If you desire that Tata Capital Limited and its Subsidiaries limit such sharing whereby you would not like to be informed of offers available, you may contact us at support@pixie.com. Otherwise, Tata Capital Limited will use the customer information to improve the visitor experience on the website or any other electronic platform and make subsequent offers to the visitor on products which may be of interest to him / her.</p>

	<h3>Exclusions from Privacy Policy</h3>
	<p>Other websites/ web pages that you may access via this website may have different privacy policies and access to such websites/web pages will not be subject to this privacy policy. We recommend that you read the privacy statement of each such web pages/ application to find out how they protect your personal information.</p>



<div class="btn-wrap term-button">
	<button mat-button class="btn" (click)="closeDialog()">Continue</button>
</div>
</mat-dialog-content>
